<launch>

  <include file="$(find rover_gazebo)/launch/rover_gazebo.launch"
    pass_all_args="true">
    <arg name="world_name" value="$(find rover_erc_gazebo_worlds)/worlds/marsyard2020.world.xacro" />
  </include>

</launch>
